#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://92.1.44.16:3306/bbd?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=bbd
jdbc.password=Ars#_arsbbd*1130
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1


#zw jdbc
zw.jdbc.driverClass=oracle.jdbc.driver.OracleDriver
zw.jdbc.url=jdbc:oracle:thin:@92.1.56.88:1521:afis40
zw.jdbc.username=zwgx
zw.jdbc.password=zwgx
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1



#sx jdbc
sx.jdbc.driverClass=oracle.jdbc.driver.OracleDriver
sx.jdbc.url=jdbc:oracle:thin:@92.1.56.88:1521:afis40
sx.jdbc.username=zwgx
sx.jdbc.password=zwgx
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1